# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  source: MyString
  title: MyString
  category: MyString
  neighborhood: MyString
  address: MyString
  city: MyString
  zipcode: MyString
  latitude: 1.5
  longitude: 1.5
  price: MyString
  dates: MyString
  url: MyString
  user: MyString
  comment_url: MyString
  related: MyString

two:
  source: MyString
  title: MyString
  category: MyString
  neighborhood: MyString
  address: MyString
  city: MyString
  zipcode: MyString
  latitude: 1.5
  longitude: 1.5
  price: MyString
  dates: MyString
  url: MyString
  user: MyString
  comment_url: MyString
  related: MyString
